Show / Hide Table of Contents

# Class KnownHeader

##### Inheritance

Object
KnownHeader

##### Inherited Members

Object.Equals(Object)
Object.Equals(Object, Object)
Object.ReferenceEquals(Object, Object)
Object.GetHashCode()
Object.GetType()
Object.MemberwiseClone()

###### Namespace: Titanium.Web.Proxy.Http

###### Assembly: Titanium.Web.Proxy.dll

##### Syntax

    public class KnownHeader

### Fields

| Improve this Doc View Source

#### String

##### Declaration

    public string String

##### Field Value

Type | Description
--- | ---
String |

### Methods

| Improve this Doc View Source

#### ToString()

##### Declaration

    public override string ToString()

##### Returns

Type | Description
--- | ---
String |

##### Overrides

Object.ToString()

### Operators

| Improve this Doc View Source

#### Implicit(String to KnownHeader)

##### Declaration

    public static implicit operator KnownHeader(string str)

##### Parameters

Type | Name | Description
--- | --- | ---
String | str |

##### Returns

Type | Description
--- | ---
KnownHeader |